Sophie

Sophie

distrib > Mageia > 6 > armv5tl > by-pkgid > 8a21e417285f2773509d2dca47524ec9 > deps

anki-2.0.45-1.mga6.noarch.rpm

Dependencies

Provides

Requires